/* HOME BLOCKS */
.h1-home{color:#fff;padding:23px 10px 0;text-shadow:1px 1px 1px #000}
.h2-home{color:#343f40;padding:40px 0 0}
.h3-home{color:#7d8c8e;padding:24px 10px}
.h4-home{color:#343f40;font-family:'Lato', tahoma, sans-serif;padding:0 10px 20px 50px;position:relative;text-transform:uppercase}
.h4-home:after{background:#a0d5bc;bottom:10px;content:"";height:6px;left:50px;position:absolute;width:30px}

.searchzone-home{background:url(/commons/images/mobile/bg-home-search.jpg) no-repeat center center;background-size:cover;height:265px}
.searchzone-home > div{background:#fff;border-radius:6px;margin:14px auto 8px;padding:10px 0;width:300px}
.searchzone-home > div input{border:none;float:left;width:250px;height:30px;margin:0 10px;color:#ccc;font-size:1rem;-moz-user-select:none;-webkit-user-select:none;user-select:none}
.searchzone-home > div span{color:#ccc;display:block;margin:5px 0 0}

.focus-product h2{background:url(/commons/images/mobile/focus-product-circle.png) center center no-repeat;padding:40px 0}
.focus-product li{background-position:center center;background-repeat:no-repeat;background-size:calc(80%) auto;border-radius:6px;margin:0 10px 20px;width:300px;height:200px;position:relative}
.focus-product a{background:rgba(41,73,78, 0.7);color:#fff;font-family:'LatoBold', tahoma, sans-serif;padding:12px 10px;position:absolute;bottom:0;left:0;right:0}
.focus-comp{padding-top:80px;position:relative}
.focus-comp:before{background-image:url(/commons/images/mobile/icon-focus-company.svg);background-repeat:no-repeat;background-size:cover;content:"";height:50px;left:139px;position:absolute;top:20px;width:41px}
.focus-video:before,.focus-picture:before{position:absolute;left:10px;top:0;font-family:"mobile-font" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.focus-video:before{content:"\70";background:#83c9a9;border-radius:6px;color:#fff;font-size:1.125rem;padding:2px 5px 3px 7px;text-align:center}
.focus-picture:before{content:"\57";color:#83c9a9;font-size:1.625rem;padding-left:4px}

.video-container .carousel{margin:20px 10px 30px}
.video-container .carousel li{height:154px;width:300px}
.video-container .carousel li .player{position:absolute;width:300px;height:1px;top:0;text-align:center}
.video-container .carousel li .player .player-icon{display:inline-block;width:60px;height:44px;margin-top:60px;background:url(/commons/images/icons/player.png) no-repeat}
.video-container .carousel li .thumbnail{background-position:center center;background-repeat:no-repeat;height:154px;width:300px}
.video-container .carousel .slick-next{background:rgba(160,213,188, 0.75);right:0}

.member-activity{padding:0 10px 40px 22px;position:relative}
.member-activity:before{background:#d2e0e6;border:1px solid #fff;border-bottom:none;content:"";display:block;position:absolute;top:0;bottom:0;left:5px;width:6px}
.member-activity h3{color:#2f393a;padding:40px 0 0}
.member-activity h3 span{float:left;width:242px}
.member-activity h3 i{border-radius:3px;color:#fff;display:inline-block;float:left;font-style:normal;margin:1px 5px 0 0;padding:2px 0 4px;position:relative;text-align:center;text-transform:lowercase;width:40px}
.member-activity h3 i:before{border-width:6px;border-style:solid;border-radius:50px;content:"";position:absolute;top:0;left:-23px;padding:4px;-moz-background-clip:padding;-webkit-background-clip:padding;background-clip:padding-box}
.member-activity h3.company i{background-color:#96BF0D}
.member-activity h3.company i:before{background-color:#96BF0D;border-color:rgba(150,191,13, 0.4)}
.member-activity h3.product i{background-color:#00b3b2 }
.member-activity h3.product i:before{background-color:#00b3b2;border-color:rgba(0,179,178, 0.4)}
.member-activity h3.post i{background-color:#ca484c}
.member-activity h3.post i:before{background-color:#ca484c;border-color:rgba(202,72,76, 0.4)}
.member-activity h3.message i{background-color:#458082}
.member-activity h3.message i:before{background-color:#458082;border-color:rgba(69,128,130, 0.4)}
.member-activity h4{color:#778b8e;padding:20px 0 26px}
.member-activity .item li{background:#fff;border:1px solid #dddfe1;border-radius:6px;margin-bottom:10px;padding:10px}
.member-activity .item li:last-child{margin-bottom:0}
.member-activity .item li a{color:#179499;position:relative}
.member-activity .item li a .icon-angle-right,.member-activity .company .icon-angle-right{font-size:1.875rem;position:absolute;top:-5px}
.member-activity .item li p{display:table}
.member-activity .item li p > span{display:table-cell;vertical-align:baseline}
.member-activity .item li p > span:first-child{width:40px;margin-right:5px}
.member-activity .item li .tinyText{color:#bbb}
.member-activity .item li .icon-news{display:inline-block;font-size:1.125rem;padding-right:5px}
.member-activity .item .company{display:table;width:100%}
.member-activity .item .company .img{display:table-cell;height:65px;width:65px;border-right:1px solid #b4c8cb;font-size:0.1rem;margin-right:10px;padding-right:10px;overflow:hidden}
.member-activity .item .company .text{display:table-cell;vertical-align:middle}
.member-activity .item .company .text a,.member-activity .item li .text > span{color:#343f40;display:block}
.member-activity .item .company .text > span{position:relative}
.member-activity .item .product-item{float:left;margin:0 10px 10px 0;padding:10px;position:relative;width:136px;height:136px}
.member-activity .item .product-item:nth-child(2n){margin:0 0 5px 0}
.member-activity .item .product-item a{background:rgba(41,73,78, 0.7);color:#fff;font-size:0.875rem;height:60px;padding:10px;position:absolute;top:60px;left:0;right:0;word-wrap:break-word}
.member-activity .item .product-item img{font-size:0.1rem;max-height:116px;max-width:116px;overflow:hidden}
.member-activity .more-link{display:inline-block;margin-top:20px;height:54px;width:54px}
.member-activity .more-link .icon-plus{color:#a2a7aa;display:inline-block;font-size:3em;padding:1px 0 0 1px}

.home-sector{padding:30px 10px}
.home-sector li{margin-bottom:15px}
.home-sector li:last-child{margin-bottom:0}
.home-sector .img-container{height:80px;width:130px;float:left;margin-right:10px;padding:0}
.home-sector img{border-radius:6px}
.home-sector .button{background:#90C793;border-color:#89bc8f;margin:0;width:100%}
.home-sector .button:active{background:#89bc8f}

/* MENU */
#m-dir-menu-selector{border-top:1px solid #717778;height:58px}
#m-dir-menu-selector > div{border-bottom:1px solid #C3C4C5;color:#333;float:left;width:160px;height:57px;line-height:57px;text-align:center}
#m-dir-menu-selector .dms-search.active,#m-dir-menu-selector .dms-search:focus {border-bottom:4px solid #96BF0D}
#m-dir-menu-selector .dms-products{border-left:1px solid #C3C4C5;width:159px}
#m-dir-menu-selector .dms-products.active,#m-dir-menu-selector .dms-products:focus{border-bottom:4px solid #00b3b2 }
#m-dir-menu-selector .dms-search.off,#m-dir-menu-selector .dms-products.off {color:#ccc;cursor:default}

/* SEARCH RESULT */
#topsearchresults h1{hyphens:auto;padding:20px 10px;text-align:center}
#topsearchresults h1.ALL{color:#96BF0D}
#topsearchresults h1.PRODUCTS{color:#00b3b2}
#topsearchresults h1 > span{color:#545E60}
#topsearchresults h1 > b{word-wrap:break-word}

/* HEADFILTERS */
.headfilter-button{border-radius:6px;color:#fff;display:table;margin:0 auto 20px;padding:8px;-webkit-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s}
.headfilter-button.ALL{background:#96BF0D}
.headfilter-button.PRODUCTS{background:#00b3b2}
.headfilter-button.ALL:active{background:#86a80b}
.headfilter-button.PRODUCTS:active{background:#00a09d}
.headfilter-button div{padding:0 5px 0 24px;position:relative}
.headfilter-button .icon-left{font-size:1.125rem;position:absolute;top:1px;left:3px}
.headfilter-button .label-text{border-left:1px solid #fff;margin-left:5px;padding-left:8px}
#headfilters{background:#eff2f3;min-height:24px;margin-top:10px;padding:35px 10px 10px;position:relative}
#headfilters .headfilter-button{margin-top:-50px}
#headfilters .remove-filters{color:#545e60;position:absolute;top:5px;right:5px}
#headfilters .filters li{background:#545e60;border-radius:6px;float:left;font-size:0.75rem;font-family:tahoma,sans-serif;margin: 0 4px 4px 0;padding:14px 8px;-webkit-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s}
#headfilters .filters li.clicked,#headfilters .filters li:active{background:#ccc}
#headfilters .filters li a{color:#fff;display:inline-block;max-width:284px;padding:0 22px 0 2px;overflow:hidden;position:relative;text-overflow:ellipsis;white-space:nowrap}
#headfilters .filters li i{position:absolute;top:-2px;right:0}

/* ARTICLE LIST (companies) */
.full-list-article{border-top:1px solid #C3C4C5;background:#E9ECED;padding:10px 0}
.full-list-article > li:first-child{margin-top:0}
.full-list-article > li:last-child{margin-bottom:0}
.full-list-article > li.list-no-article{background:none;border-radius:none;margin:0;padding:0}
.full-list-article > li{background:#fff;border-bottom:1px solid #C3C4C5;border-radius:6px;margin:10px 4px;padding:20px 15px 10px 15px;hyphens:auto}
.full-list-article .m-logo {margin:0 10px 0 0;height:51px;width:51px}
.full-list-article .m-logo span{border:1px solid #7e8989;display:block;height:51px;width:51px;padding:2px;overflow:hidden}
.full-list-article .m-logo img{text-decoration:none;font-family:tahoma,geneva;font-size:0.625rem;opacity:0.10}
.full-list-article .m-title-w-logo{width:221px}
.full-list-article .m-title{overflow:hidden}
.full-list-article .m-title a.company-name{color:#686e6d;display:inline-block;font-family:'LatoBold',tahoma,sans-serif;font-size:1.125rem;overflow-wrap:break-word;padding-bottom:2px;text-decoration:none;width:225px}
.full-list-article .m-title a.company-name span {display:inline-block}
.full-list-article .m-title a.company-name .icon {color:#96BF0D;font-size:2rem}
.full-list-article .m-title a.rank{display:none;float:right}
.full-list-article .ep-info{font-family:tahoma,tahoma,sans-serif;font-weight:bold;color:#96BF0D;font-size:0.6875rem;line-height:20px}
.full-list-article .m-description{color:#686e6d;font-size:0.9375rem;line-height:20px;margin:18px 0}
.full-list-article .keywords{color:#6b7677;display:block;margin:5px 0 10px;font-size:0.75rem;line-height:18px}
.full-list-article .keywords .dfn{background-color:#e2f1f4;display:inline}
.full-list-article .keywords .details{color:#333}
.full-list-article .products-list-single{background:#f4f4f4;border-left:5px solid #00b3b2 ;border-radius:0 6px 6px 0;margin:0 0 5px}
.full-list-article .products-list-single a{color:#00b3b2 ;display:block;font-size:0.875rem;padding:20px 10px 20px 50px;position:relative;overflow:hidden;text-overflow:ellipsis;width:99%;white-space:nowrap}
.full-list-article .products-list-single a:before{position:absolute;left:10px;top:12px;color:#00b3b2 ;content:"\51";font-size:2rem;font-family:"mobile-font" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.full-list-article .products-list{border-left:5px solid #00b3b2 ;margin:0 0 5px}
.full-list-article .products-list .count,.full-list-article .products-list .count-single{color:#333;display:block;padding:24px 0 0 15px;text-transform:uppercase}
.full-list-article .products-list .count-single:first-letter,.full-list-article .products-list .counted{color:#00b3b2 ;font-size:1.75rem}
.full-list-article .products-list .carousel{padding:20px 0 30px 30px;width:276px}
.full-list-article .products-list .carousel li{background-position:center center;background-repeat:no-repeat;background-size:calc(60%) auto;border:1px solid #ccc;padding:2px;height:168px;width:246px;position:relative}
.full-list-article .products-list .carousel li > a{background:rgba(0,179,178, 0.65);color:#fff;display:block;font-size:0.875rem;padding:10px;position:absolute;left:2px;right:2px;bottom:2px;text-align:center}
.full-list-article .products-list .carousel li > a.last{background:transparent;display:block;bottom:36px;text-align:center}
.full-list-article .products-list .carousel li > a.last span{color:rgba(0,179,178, 1);display:block;position:relative;text-align:center}
.full-list-article .products-list .carousel li > a.last span:before{color:rgba(0,179,178, 1);content:"\74";position:absolute;top:-60px;left:68px;font-size:5rem;font-family:"mobile-font" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.full-list-article .products-list .carousel .slick-next{background:rgba(0,179,178, 0.75);right:-10px}
.full-list-article .alldoc-list{border-left:5px solid #83C9A9}
.full-list-article .alldoc-list .count{color:#333;display:block;padding:24px 0 0 15px;text-transform:uppercase}
.full-list-article .alldoc-list .counter:first-letter,.full-list-article .alldoc-list .counted{color:#83C9A9;font-size:1.75rem}
.full-list-article .alldoc-list ul{padding:15px 0 10px 30px}
.full-list-article .alldoc-list li{float:left;margin:0 30px 0 0}
.full-list-article .alldoc-list li:last-child{margin:0}
.full-list-article .alldoc-list .puce{background:#83C9A9;border-radius:50px;color:#fff;display:block;font-size:1.75rem;padding-top:9px;height:50px;width:50px;text-align:center}
.full-list-article .alldoc-list .type{color:#333;display:block;margin-top:5px;text-align:center;text-transform:capitalize}
.full-list-article .action{border-top:1px solid #ccc;margin:14px 0 0;padding:20px 0 10px}
.full-list-article .action .button{border:none;border-radius:6px;display:inline-block;float:right;font-size:0.75rem;margin:0;padding:12px;text-transform:uppercase}

/* ARTICLE LIST (products) */
.full-list-article > li.product-article{padding:0 0 8px}
.product-article h4{padding-left:34px;position:relative}
.product-article h4:before{color:#00b3b2;content:"\44";position:absolute;top:0;left:0;font-size:1.25rem;font-family:"mobile-font" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.product-article h4 span{color:#686e6d;display:block}
.product-article .image-container{background-position:center center;background-repeat:no-repeat;background-size:contain;margin-bottom:10px;width:312px;height:200px}
.product-article .no-image-container{background:#F2F2EF;display:block;margin-bottom:10px;text-align:center}
.product-article .p-description{border-left:5px solid #00b3b2;color:#686e6d;display:block;margin-bottom:12px;padding:8px 0  8px 8px}
.product-article .action{margin:4px 8px 0}
.product-article .action .button{background:#00b3b2}
.product-article .action .button:active{background:#00a09d}

/* PAGINATION RESULT PAGE */
.page-navi{padding:15px 10px 15px 20px}
.page-navi li{margin:0 10px 0 0}
.page-navi a{background:#545e60;border-radius:55px;display:inline-block;color:#fff;width:55px;height:55px}
.page-navi a:active{background:#374244}
.page-navi a.icon-pagi-previous{font-size:1.375rem;padding:18px 0 0 16px}
.page-navi a.icon-pagi-next{font-size:1.375rem;padding:16px 0 0 20px}
.page-navi a.icon-pagi-first,.page-navi a.icon-pagi-last{font-size:1.75rem;padding:14px 0 0 17px}

/* FILTERS PANEL */
#mfilters-tablet-layout{width:320px;margin:auto;display:none;min-height:20px}
#domainfiltersMList{left:320px;display:none;width:320px}
#m-df-backresult{color:#545e60;cursor:pointer;padding:25px 0;position:relative;text-align:center}
#m-df-backresult i{position:absolute;top:10px;right:10px;color:#545e60;font-size:1.25rem}
.filtersform{margin-bottom:20px}
.filtersform .section-title{padding:20px 12px;text-transform:none}
.filtersform h3{background:#f7f7f7;border:1px solid #e5e6e6;border-radius:3px;color:#545e60;margin:10px;padding:15px 30px 15px 15px;position:relative}
.filtersform h3.open{background:#e5e6e6}
.filtersform h3 i{font-size: 1.75rem;position:absolute;top:10px;right:10px}
.filtersform li{overflow:hidden;font-family:tahoma,geneva,tahoma,sans-serif}
.filtersform .sector-list{padding:10px 0}
.filtersform .sector-list li{background:#f7f7f7;border:1px solid #e5e6e6;border-radius:6px;color:#545e60;margin:15px;padding:15px 15px 15px 45px;position:relative}
.filtersform .sector-list li.selected,.filtersform .sector-list li:active{background:#e5e6e6}
.filtersform .sector-list li.selected:active{background:#f7f7f7}
.filtersform .sector-list a{color:#545e60;display:block}
.filtersform .sector-list i{color:#545e60;font-size: 1.75rem;position:absolute;top:10px;left:12px}
.filtersform .filterlist li{border-bottom:1px solid #cacaca;margin:0 15px;padding:10px 5px}
.filtersform .filterlist li:only-child{border-bottom:none}
.filtersform .filterlist li.item i{background:#374548;border-radius:6px;color:#fff;display:block;float:left;font-size:1.25rem;padding:3px 0 0 3px;width:25px;height:25px}
.filtersform .filterlist li.item a,.filtersform .filterlist li.item span{color:#545e60;float:left;font-size:0.875rem;margin:5px 0 0 10px;width:245px}
.filtersform .filterlist li.hilite,.filtersform .filterlist li.selected,.filtersform .filterlist li:active{background-color:#cacaca}
.filtersform .filterlist li.hilite:active,.filtersform .filterlist li.selected:active{background-color:#ccc}
.filtersform .filterlist li p{font-weight:bold;width:145px}
.filtersform .filterlist .topfilter,.filtersform .filterlist .bottomfilter{border-bottom:none}
.filtersform .filterlist .topfilter:active,.filtersform .filterlist .bottomfilter:active{background-color:#fff}
.filtersform .filterlist .topfilter > i,.filtersform .filterlist .bottomfilter > i{background:#93a5a9;border-radius:50px;color:#fff;display:block;font-size:2rem;height:55px;margin:0 auto;padding-top:12px;text-align:center;width:55px}
.filtersform .filterlist .topfilter > i:active,.filtersform .filterlist .bottomfilter > i:active,.filtersform .filterlist .topfilter:active > i,.filtersform .filterlist .bottomfilter:active > i{background:#7f9093}
.filtersform #secondlist,.filtersform #secondlist2,ul.filterlist input[type=checkbox],.filtersform .by_type ul,.filtersform .by_country ul,.filtersform .by_category ul,.filtersform .by_size ul{display:none}

/* BUSINESS SECTOR PAGES*/
.head-maintitle{color:#96BF0D;display:inline-block;line-height:22px;font-size:1.125rem;font-family:'LatoBold',tahoma,sans-serif;overflow:hidden;text-align:left}
.domain-columns {margin:0 auto;padding:15px 0;position:relative;width:285px}
.domain-columns h2{background-color:#eee;color:#777;font-family:'LatoBold',tahoma,sans-serif;font-size:0.875rem;height:55px;overflow:hidden;padding:4px 5px;position:relative;text-align:center}
.domain-columns h2 i{color:#96BF0D;font-size:2rem;position:absolute;left:122px;bottom:-10px}
.domain-columns h2.open{background:linear-gradient(to bottom, #888785 0%,#696864 100%);color:#fff;height:55px}
.domain-columns h2.open i{color:#fff}
.domain-columns li{height:48px;border-bottom:1px dotted #ccc;margin:0;padding:0}
.domain-columns li:hover{background-color:#f7f7f7}
.domain-columns li.clicked{background-color:#96BF0D}
.domain-columns li.clicked a,.domain-columns li.clicked a i{color:#fff}
.domain-columns input{float:left;margin:15px 5px 0 5px}
.domain-columns a.title{color:#635F5C;display:inline-block;font-size:0.8125rem;overflow:hidden;padding:15px 20px 0 5px;position:relative;text-overflow:ellipsis;white-space:nowrap}
.domain-columns a.title-single{width:100%}
.domain-columns a.title-input{float:left;width:90%}
.domain-columns a.title i{color:#96BF0D;font-size:1.25rem;position:absolute;right:0;top:12px}
.domain-columns .theme-img{background:url(/commons/images/did/themes.jpg) no-repeat 0 0;min-height:80px;position:relative}
.domain-columns .theme-img.dom-01{background-position:0 0}
.domain-columns .theme-img.dom-02{background-position:0 -80px}
.domain-columns .theme-img.dom-03{background-position:0 -160px}
.domain-columns .theme-img.dom-04{background-position:0 -240px}
.domain-columns .theme-img.dom-05{background-position:0 -320px}
.domain-columns .theme-img.dom-06{background-position:0 -400px}
.domain-columns .theme-img.dom-07{background-position:0 -480px}
.domain-columns .theme-img.dom-08{background-position:0 -560px}
.domain-columns .theme-img.dom-09{background-position:0 -640px}
.domain-columns .theme-img.dom-10{background-position:0 -720px}
.domain-columns .theme-img.dom-11{background-position:0 -800px}
.domain-columns .theme-img.dom-12{background-position:0 -880px}
.domain-columns .theme-img.dom-13a{background-position:0 -960px}
.domain-columns .theme-img.dom-13b{background-position:0 -1040px}
.domain-columns .theme-img.dom-14{background-position:0 -1120px}
.domain-columns .theme-img.dom-15{background-position:0 -1200px}
.domain-columns .theme-img.dom-16{background-position:0 -1280px}
.domain-columns .theme-img.dom-17{background-position:0 -1360px}
.domain-columns .theme-img.dom-18{background-position:0 -1440px}
.domain-columns .theme-img.dom-19{background-position:0 -1520px}
.domain-columns .theme-img.dom-20{background-position:0 -1600px}
.domain-columns .theme-img.dom-21{background-position:0 -1680px}
.domain-columns .theme-img.dom-22{background-position:0 -1760px}
.domain-columns .theme-img.dom-23{background-position:0 -1840px}
.domain-columns .theme-img.dom-24{background-position:0 -1920px}
.domain-columns .theme-img.dom-25{background-position:0 -2000px}
.img-sector{height:130px;width:230px}
.img-sector-01{background:url(/commons/images/mobile/did/big_01.jpg) no-repeat}
.img-sector-02{background:url(/commons/images/mobile/did/big_02.jpg) no-repeat}
.img-sector-03{background:url(/commons/images/mobile/did/big_03.jpg) no-repeat}
.img-sector-04{background:url(/commons/images/mobile/did/big_04.jpg) no-repeat}
.img-sector-05{background:url(/commons/images/mobile/did/big_05.jpg) no-repeat}
.img-sector-06{background:url(/commons/images/mobile/did/big_06.jpg) no-repeat}
.img-sector-07{background:url(/commons/images/mobile/did/big_07.jpg) no-repeat}
.img-sector-08{background:url(/commons/images/mobile/did/big_08.jpg) no-repeat}
.img-sector-09{background:url(/commons/images/mobile/did/big_09.jpg) no-repeat}
.img-sector-10{background:url(/commons/images/mobile/did/big_10.jpg) no-repeat}
.img-sector-11{background:url(/commons/images/mobile/did/big_11.jpg) no-repeat}
.img-sector-12{background:url(/commons/images/mobile/did/big_12.jpg) no-repeat}
.img-sector-13a{background:url(/commons/images/mobile/did/big_13a.jpg) no-repeat}
.img-sector-13b{background:url(/commons/images/mobile/did/big_13b.jpg) no-repeat}
.img-sector-14{background:url(/commons/images/mobile/did/big_14.jpg) no-repeat}
.img-sector-15{background:url(/commons/images/mobile/did/big_15.jpg) no-repeat}
.img-sector-16{background:url(/commons/images/mobile/did/big_16.jpg) no-repeat}
.img-sector-17{background:url(/commons/images/mobile/did/big_17.jpg) no-repeat}
.img-sector-18{background:url(/commons/images/mobile/did/big_18.jpg) no-repeat}
.img-sector-19{background:url(/commons/images/mobile/did/big_19.jpg) no-repeat}
.img-sector-20{background:url(/commons/images/mobile/did/big_20.jpg) no-repeat}
.img-sector-21{background:url(/commons/images/mobile/did/big_21.jpg) no-repeat}
.img-sector-22{background:url(/commons/images/mobile/did/big_22.jpg) no-repeat}
.img-sector-23{background:url(/commons/images/mobile/did/big_23.jpg) no-repeat}
.img-sector-24{background:url(/commons/images/mobile/did/big_24.jpg) no-repeat}
.img-sector-25{background:url(/commons/images/mobile/did/big_25.jpg) no-repeat}
/* LINKS AND BUTTON ACTION */
.back-superdomain{border-bottom:1px dotted #CCC;color:#848383;display:block;font-size:0.9375rem;margin:5px 0;max-width:265px;padding:0 0 5px 20px;position:relative}
.back-superdomain i{color:#96BF0D;font-size:1.625rem;position:absolute;left:-5px;top:-5px}
.business-sector-more-keys{height:40px;position:relative;display:none}
.business-sector-more-keys a{border:1px solid #ddd;border-right:none;border-radius:5px 0 0 5px;color:#555;font-family:tahoma, geneva, sans-serif;font-size:0.6875rem;padding:6px 20px 6px 7px;text-align:right;position:absolute;right:-12px;top:7px}
.business-sector-more-keys i{color:#96BF0D;font-size:1.625rem;position:absolute;right:-18px;top:7px}
.button-validate{position:fixed;bottom:0;z-index:1000}
.button-validate > div{background-color:#96BF0D;cursor:pointer;height:32px}
.button-validate a{color:#fff;display:block;font-family:'LatoBold',tahoma,sans-serif;font-size:0.9375rem;padding:8px 0 0 10px;overflow:hidden}
.button-validate i{color:#fff;font-size:2rem;position:absolute;right:0;top:0}

/* NO RESULT PAGE */
.no-res-na {background:url(/commons/images/mobile/bg-bottom-search.jpg) repeat;padding:45px 10px}
.no-res-na .sub-res-na {background:#2b6674;color:#fff;padding:15px;text-align:center}
.no-res-na .fill-arrow {margin:0 auto;width:62px;height:1px;position:relative}
.no-res-na .fill-arrow:after {background:#fff;border-radius:50px;color:#90C793;font-size:4rem;content:'\61';width:62px;position:absolute;z-index:100;top:25px;font-family:"mobile-font" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.no-res-info {color:#288fa0;padding:45px 10px 10px}
.no-res-info .computer {margin:30px auto;background:url(/commons/imagesv5/computer.png) no-repeat;width:143px;height:111px}
.div-noresult-separator{border-bottom:1px dotted #ccc;margin:10px 0 20px}
.div-noresult-title{color:#777;font-family:'LatoBold',tahoma,sans-serif;font-size:1.125rem;margin:10px 0}
.div-noresult-desc{color:#777;font-size:0.875rem;line-height:22px;margin:0 0 25px 30px}
.div-noresult-desc a{color:#69CADB;font-family:'LatoBold',tahoma,sans-serif;text-decoration:underline}
.div-noresult-suggestion{border-top:1px dotted #ccc;color:#777}
.div-noresult-suggestion p{font-family:'LatoBold', tahoma, sans-serif;font-size:0.9375rem;margin:20px 0}
.div-noresult-suggestion a{color:#333;display:block;font-size:0.875rem;padding-top:40px}
.div-noresult-suggestion li{float:left;margin:0 10px 20px 0;width:135px}
.div-noresult-suggestion li:nth-child(2n){margin-right:0}
.div-noresult-suggestion li:nth-child(3n){margin-bottom:0}
.div-noresult-suggestion li .img-container{background:#fff;border:1px solid #ccc;box-shadow:none;margin:0 auto;overflow:visible;padding:2px;position:relative;height:106px;width:106px}
.div-noresult-suggestion li .action{position:absolute;bottom:-25px;left:28px;height:51px;width:51px;background:#5d6363;border-radius:50px;color:#fff;font-size:3rem;padding-left:3px}
.div-noresult-suggestion .search-action{background:#393c3c;border-radius:20px;clear:both;display:block;margin:20px 35px;padding:10px 0;text-align:center}
.div-noresult-suggestion .search-action .icon{color:#fff;font-size:1.5rem;padding-right:10px}
.div-noresult-suggestion .search-action .strong{color:#fff;font-size:1.175rem}
.div-noresult-suggestion .ALL{color:#97C00E;font-family:'LatoBold', tahoma, sans-serif}
.div-noresult-suggestion .PRODUCTS{color:#00b3b2;font-family:'LatoBold', tahoma, sans-serif}

/* GMAP */
.fmtcontext .vcard {overflow:hidden}
.fmtcontext .vcard p{color:#615E59;font-size:0.6875rem;font-family:tahoma,geneva,tahoma,sans-serif}
.fmtcontext .vcard p span.street-address{font-family:tahoma,geneva,tahoma,sans-serif}
.fmtcontext .vcard p.mail{display:inline-block;width:160px;background-color:#96BF0D;padding:4px 4px 3px 8px;font-size:0.6875rem;font-family:'Lato',tahoma,sans-serif;margin:5px 0 0;position:relative}
.fmtcontext .vcard p.mail a{color:#fff;text-decoration:none}
.fmtcontext .vcard p.mail:hover{background-color:#699F0B;cursor:pointer}
.fmtcontext .vcard h3{text-decoration:none}
.fmtcontext .vcard h3 a{font-family:'LatoBold',tahoma,sans-serif;font-size:0.9375rem;text-decoration:none;color:#615E59;line-height:15px}
.fmtcontext .vcard a:hover{text-decoration:none}
.fmtcontext .vcard .icon{font-size:1.25rem;position:absolute;top:-1px;right:0}
.fmtcontext .vcard .tel,.fmtcontext .bullelogo{display:none}

/* PUB */
#bannerMiddle,#bannerBottom{background:#ccd7d7;margin:0}
#bannerMiddle img,#bannerBottom img{margin:20px 0;max-width:100%;height:auto;width:auto;border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

/* BANDI */
#kipcast_sector{margin:20px}
#kipcast_sector .sl_title{font-family:'LatoBold',tahoma,sans-serif;color:#777;font-size:0.9375rem}
#kipcast_list .elem{width:260px;float:left;margin:12px 10px 4px 0;padding-bottom:5px;border-bottom:1px dotted #ccc}
#kipcast_list .sl_sector a{color:#97C00E;text-decoration:none;display:inline-block;font-weight:bold;font-size:0.8125rem;font-family:tahoma,geneva,tahoma,sans-serif}
#kipcast_list .sl_subsector a{color:#777;text-decoration:none;display:inline-block;margin:3px 0 0;font-size:0.75rem;font-family:tahoma,geneva,tahoma,sans-serif}

/* ERROR PAGE 404 - 410 - 500 */
#body-error{background-color:#fff;padding:200px 15px 0}
#body-error.bg-410m{background-image:url(/commons/images/mobile/bg410m.png);background-repeat:no-repeat}
#body-error.bg-404m{background-image:url(/commons/images/mobile/bg404m.png);background-repeat:no-repeat}
#body-error .subt{color:#333;font-family:tahoma,geneva;font-size:0.875rem}
#body-error .subt-1{font-size:0.875rem;font-weight:bold;margin-bottom:5px}
#bg-500m {background:#bfbcb4 url(/commons/images/mobile/bg500m.png) no-repeat;padding:135px 15px 15px 15px}
#bg-500m .text-1 {color:#3C3B37;font-family:'Lato',tahoma,arial;text-shadow:1px 1px #EEEEEE, -1px -1px #999999}
#bg-500m .text-2 {margin:10px 0 30px 0;font-family:tahoma,geneva,sans-serif;font-size:0.8125rem;color:#555}

/*!
 * Justified Gallery - v3.6.0
 * http://miromannino.github.io/Justified-Gallery/
 * Copyright (c) 2015 Miro Mannino
 * Licensed under the MIT license.
 */
@-webkit-keyframes justified-gallery-show-caption-animation{from{opacity:0}to{opacity:.7}}
@-moz-keyframes justified-gallery-show-caption-animation{from{opacity:0}to{opacity:.7}}
@-o-keyframes justified-gallery-show-caption-animation{from{opacity:0}to{opacity:.7}}
@keyframes justified-gallery-show-caption-animation{from{opacity:0}to{opacity:.7}}
@-webkit-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}
@-moz-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}
@-o-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}
@keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}
.justifiedGallery-container{margin-top:10px}
.justified-gallery{width:100%;position:relative;overflow:hidden}
.justified-gallery>a,.justified-gallery>div{position:absolute;display:inline-block;overflow:hidden;opacity:0;filter:alpha(opacity=0)}
.justified-gallery>a>img,.justified-gallery>div>img,.justified-gallery>a>a>img,.justified-gallery>div>a>img{position:absolute;top:50%;left:50%;margin:0;padding:0;border:0;border-radius:6px}
.justified-gallery>a>.caption,.justified-gallery>div>.caption{display:none;position:absolute;bottom:0;padding:5px;background-color:#000;left:0;right:0;margin:0;color:#fff;font-size:0.75rem;font-weight:300;font-family:sans-serif}
.justified-gallery>a>.caption.caption-visible,.justified-gallery>div>.caption.caption-visible{display:initial;opacity:.7;filter:"alpha(opacity=70)";-webkit-animation:justified-gallery-show-caption-animation 500ms 0 ease;-moz-animation:justified-gallery-show-caption-animation 500ms 0 ease;-ms-animation:justified-gallery-show-caption-animation 500ms 0 ease}
.justified-gallery>.entry-visible{opacity:1;filter:alpha(opacity=100);-webkit-animation:justified-gallery-show-entry-animation 500ms 0 ease;-moz-animation:justified-gallery-show-entry-animation 500ms 0 ease;-ms-animation:justified-gallery-show-entry-animation 500ms 0 ease}
.justified-gallery>.jg-filtered{display:none}.justified-gallery>.spinner{position:absolute;bottom:0;margin-left:-24px;padding:10px 0;left:50%;opacity:initial;filter:initial;overflow:initial}
.justified-gallery>.spinner>span{display:inline-block;opacity:0;filter:alpha(opacity=0);width:8px;height:8px;margin:0 4px;background-color:#000;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px}